## meecast 0.3.28

=== debian/changelog ===
meecast (0.3.28) unstable; urgency=low

  * Updated Finish translation 
  * Adapted for new QTComponents
  * Fixed problem with periodically crashing 

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 20 Sep 2011 12:54:20 +0200

## meecast 0.3.31

=== debian/changelog ===
meecast (0.3.31) unstable; urgency=low

  * Updated Finish and Russian translations 
  * Added new iconsets 
  * Changed search system for countries, regions, cities lists
  * Redesigned settings windows 
  * Added new config option - fullscreen mode (saved in config file)
  * Added License to About window
  * Updated yr.no database (fixed problem with NonLatin letters)

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 6 Sep 2011 09:24:20 +0200

meecast (0.3.30) unstable; urgency=low

  * Added possibility to Active / Disable  Statusbar using settings
  * Updated Spanish translation
  * Added applet for Harmattan
  * Added possibilty to show weather forecast in web browser after
    tapping on picture of source weather forecast
  * Redesigned setting windows

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 29 Sep 2011 19:24:20 +0200

meecast (0.3.29) unstable; urgency=low

  * fixed problem with refresh button for Fremantle
  * fixed problem with wind_speed for value "N/A"
  * added translators to window About

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 21 Sep 2011 12:24:20 +0200

## meecast 0.3.32

=== debian/changelog ===
meecast (0.3.32) unstable; urgency=low

  * Changed wind icon to show actual wind direction
  * Fixed problem for Fremantle with old version of QtComponents

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 6 Sep 2011 09:24:20 +0200

=== debian/control ===
Source: meecast 
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
#Non Maemo
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libgtk2.0-dev, libosso-dev (>= 1), libxcomposite-dev, libxdamage-dev, libhildonhelp-dev, libhildonhelp-dev,  intltool
#Fremantle
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libcurl3-dev, libsqlite3-dev, libqt4-dev, libglib2.0-dev, libdbus-glib-1-dev  
#Diablo
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libconic0-dev, libxcomposite-dev, libxdamage-dev, liblocation-dev, libhildonhelp-dev, libhildonhelp-dev, maemo-installer-utils, intltool, libsqlite3-dev, mce-dev, tablet-browser-interface-dev
Standards-Version: 3.6.0

Package: meecast 
Architecture: any
#For Maemo
Depends: ${shlibs:Depends}, qt-components, qt-components-base-icons 
#For Non Maemo
#Depends: ${shlibs:Depends}, mawk | awk,
Description: MeeCast - multiplatform highly customizable open source weather forecast client based on OMWeather code 
XB-Maemo-Display-Name: Meecast 
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAAPxklEQVRo3rWaeXCd1XXAf/db
 3iLpSdYuy5Zs2ZZtXGNsyTjE4EAogTQkTRiny2SYJKShk5n2r4bAkGmYKXRoIMsfbTJpC02TlGma
 FJc0HdI4EEhilgCWF/AqWdjWZm1Py3vve992l/7xZFlCkmUTembOzJu555579nPu/Z7gCkENf630
 w8TowS9jdxpL5P4nQ3x+NSZsxOha0CvAVF6ek8iBNYWwsojkCO6aAVP5sbzqEtpa9SgIFwC76UtX
 JJdYjiAafBxMSNz/FVLr/7EJ428QcrgDnetE59tR2RqhpjOYYjkmTGOixOVPTESIpI8o84xdlceu
 ncDK9GBVdhmn6RAifSbo/cKw2/IIiCSJVfe/ewWC/q/hpJsdHWc3CjW8V8jB20V8bhtyOIPKCtQ0
 oMAYwFypMy8dLQRgg10Fdq3Bacobd+2bxln1C2M37bPc2m7pD8lUy5cux2UheOcew8hRnHRbs5BD
 94q4524RHlsn4j4L45VkXdZ3VwkXeYpyjNuqTXLr28Ztf8o4zU9I/+yQcBooX/vA8gpM9z5OunaX
 kNOv3WTFpx6ygjduEdEZBxNclTxKw7RXiueq8hjbuloHpTCJDVKnrv+Vdjc/7FS97yU/+7qpWj8/
 pJwF+9yMFWZfuNOKjn+d4MBGLUcX58/SQSME+CGMR7sBSDi/piw1E2mLWXCG2fzlAPxjDvHobSaV
 aw2ld59wVz4L6CU9MP7mX+Kkm/bYYde/2P4v24XOLSqg1iAV2BbY9uJKTOYtWPlY6YgL91Od0YvS
 xbKECRecJXgZqxKV/v0elez8M+kPH6jb9q3ZtVnHXjj+dUi0riQ49ZAovtxuZA6tWRTDyGJgajOn
 B2opFMHMWTMatIJA1lFedwMVdTcQyDq0WkiXK8DJviaGCtcTRvaS5xmZQxRfbic49RCJ1pUXjn99
 oQLCch0TD96L33WLjkZRikVRK7CEpqHlBtzVD3H8fCM5r7SWK0DfMBztSTDqbyNdtYVU1TWM+ts4
 2pOgb7hEoxRM5uBY32oqNjzKqrbdOJZCL3GmUqCjUfC7bjHx4L3CcmdDXwCcPfQNEnZhixu98dNE
 8Pz6ZRPWgFP1fpKb/4vTb+7nzGtfxiGPTGzHqeyksmYj6zddT/OaTgCGznfRe/oNchPdyFwXVngE
 bdWz+abHad9yK/6pP0ZOPr98ZRMpotRtvXHi+j+MVMWJto4vlpJYWElhojN7RXByrZZXVm2kd5ZU
 NMA1nXdjJ5uJ4piWtTuoqm7EsuaXnOY1O2lesxOtNdOTIwycO0JZRSXrNr4f4/cgvR60vpJTA0Rw
 cq2hZa9wf+8kYBwAFY422nLoDhMN2WqZfiREKekmJz1Wrj7PisxONm/70HwHaR9UgDHxzB4X7BSW
 laa6diXVtStnafOTPQyPTFGVBtdZvFLN5z1kG2voDqXrnwCGnZ90G/TYfRuIBrYZGcwvZWJOuZxp
 NHEMZ4bKcBrvYU31++cwjpCFY8STB5C5LlRwDhNPlti41diptTiVnbjVe3AqtiKs0sThVHYybn2G
 4b4n2dBcxHUvnTXv7DleIBrYptmw4SfdZthRLuhotMNE4xVqjvm1gWIgCCNDWRJSyVJF6L2QJtHy
 V+y4+X5S6QygiXNHKfZ/l3DsWVTQV8r0GQMwK8ABsP4dO9VKsv5Oylo+h1t5HWWZlXTe9rcc/nUl
 Z/q/wfqVPpYFQQjFEJIJQVnKYM3mh8FE4xWa0Q7l8pKTmMTSca7TxFNibvhoAz6bGOF9jJ3vxonP
 gi7StOmzdNxyP8lUBqMj/KH/IN/7GHH+xPIhrBWqcJao8C2C8RfIrH+AdPOfkkpn6Ljlfl77eY5X
 jn8PrDKk20Z900YaeY2kOoWZk+BGTwktcp2JSSynYfThjFaFdqM83hn/1elxWq7tQNQ9Rna0j6ls
 Hxu33DgjfEjh3D8zffoRVDR2JRk4D9TUCeK37qMqmqZi7Z+TTGXY8cEH6W74ACtqW6ltaMWM/4jC
 mWfREah5oe2h40J7w+jDGYd4aLVRUzVK6QVVTPvj5LsfpSZZxfpNdwPXz5hA4Q38mIkTj6DDsXc9
 2OniGBMnHkE4K6ho+RSZqiY6d+8FFIW+p5jofhQVji/YZ9AYM1WDHlrtqDho1MrL6CXSX3ojjBx+
 EJFYRXnTbQCE02+RPflVouJYaSL+HUAWx8ie/Cpu5bUkV2wHwBt+kZHDD6LDkSX4G7T2MkoHjY6M
 41qtg3K5hALGwETOo9KPKadUbaZ6n8SfOPm7ST4H/ImTTPU+ScOObyKsBEU/ZnjMo6aMpRUQQbnU
 ca0Vx/EKJaP0Ui08DMGu2E6mvgOAYOoYuf6foaRZsu1fNUpDrv9nBFPHAMjUd2BXbCcML7cnSsdx
 vMKSUlZqFSf0zJzzTgwjyDR0kiyvAwze8AGCXD9L0b9bDHL9eMMHAEOyvI5MQydhdLk9cUJKWenE
 sUIJg2LORWumiSgNQeTQWL0JIWy09PHGupCRfO9vZFLijXVRIwMsJ0159SbGIwfXltjWpYZ2UUaF
 ITYKR8YSaRkujuJaQ8GHiYIgHzeQrNnGNbU7S2sqwJs8h5L8v1wpvclzaFVSoKxuJ4Pyg4Tn3yTj
 jlJTYahIw8UxS2KQWuLEsULaBmdGID928ZK7yay5k83rd9PatplMZc2MAjF+YRKp+J2rzwL5DfiF
 SbQqzU/1qzv46Od+SN/ZUwz2voI3/CxW9Appt7QujSFWCieOJcoY1IxACRvWNAhq2wRVjZBKillh
 jSnlhJbMae3vDWgDOro0zAkBZUnB2kao0RbjWlAYoeR9QBlDLOWMAhj0xThTMdP9v2J68Ne46QbK
 67bRdtPfUdHYibBcjF2NjJe+Sr5bUApcuxphlR4CCiOHOfvSg3jjR4n90ZKGM0Yr5achjiWOjBXS
 Msh3tgFtkLkRQu9FajccpKKxE8tJYZetpRAdIJm4KvmWhTCCVNlaLCcFQG74DSbOv4BWctFwldog
 44tJbBuUvfgsrpSkkD2NMQrHSVHR0MmF4z/EtuR7qkAxcljV0InjpDBGUcieJo4WP0MIkMogY4kT
 SZWLYytShsRivdgYmBo8SFQcI1neREPbHk4eaCGKzr5nYaQUSKeFhrY9IASRN8bU4EGkXLxYCCCW
 VhRJlbNkpKZiaflKlpLznWgUTPQfYWroMAC1zVupafsIU3mxKP27wam8oKbtI9Q2bwVgavAwE/1H
 MGpxeiUhlpYvIzXlRLHKho7lSahazFV+CNO6gi3xzKuxk2DLjZ+n7+SL5IsnKEsufw1cCoQoXVrC
 5DVsufHz2E4psULpMjBZQZWVJ70E/zC2vChWWfvmjsaypCh+Im0X64wpEV9EP4QRv5GOO7/K5p0f
 n72sV1TWo+0qTr/1Eq4pYlsz7zfmyhFK/MeCenbe+Qjt225DiBn+NWtQdj2nj/2WBB6WmL9XG0Eu
 zAzlovLv2tdvbYlSVnFvxs23GC4RKQV5Vce1t/8123d/Ai97monzr5Ior8VNZmhYtZlAV9Bz4iC2
 LuLapUp3RcKbUrcf8eu57o6vsOvWT2M7LkFhhJHT+9HSZ9W6TkjUMNR7EJfibD4aA1oLsn5VT9Zf
 8R27P/1H8Y66k3vKHP862+jZVzOjoaahlUyZQ+8r36b31e/Qf/RpZFSgvu1GnEQZq9ftgFQzp051
 4+fHSNgssNY7MYphdBqm7S3c8PGH2f2hz+K4SWSY5/hzD3N8/98w8NY+hk/vJ+3EWPEEYWG8tF8D
 GkLlMhFUvPi9k3f82J5OftLcuOr11rQVfDhpSTHXSlExy0T/EbzJASK/gIxDpobeBAy1rbtwEmla
 1l3LyvU3MpJz6R8cI5/Po2IzawQ1M9HmPRjL20zotdRvvZs7PvUI23bdjm07yLDAyRcep/s33yIK
 PCK/gDc5wOTAEaJitjTEzfVelDQTQfm//vTkh37r2GmPQmAf8hy3UG77mXcU0YXJ4/scf/6bRH6e
 Lbc9QLpyJes27aBl3Tc423MPp44eYLC3i5HxcwRe6VklVV5N5cq1bFzfyebr9tDWvhXXLSWsn7vA
 8ece48wrTyAjf2HZ1Atl8EK3UAjsQ3baKzXnv7hrTVNduvB0a+XkjY51BU9kBkhWcfM9T7Fm20cX
 LAe+TxgGSFkavBzHJZlMkUqnF9C+fWgfL//gHkyUv6IJV2qLvlz1y+N+xSe//cz5YQfAC8RIQlj7
 8wn3hqpkuGx70hpIrqCirh1jNGNvv0rk56ht2UG6spFUOr2osBiDnxsh23cIy3FZuelW0lVrCHQ5
 tspf0YCYD12VC6z9XiBGYOYDh2MbUwisfeNW4jNpO1pvi6ULuwAiCSvq2imvbOD84Wd4/en7CfJj
 1LZsp3ZNJ1WNG6lv20Vda+kaOt53iLGzrzM90k32fBfZ/iO4qQw773qU5i0fpqy6jUL/8JLfBy6C
 MoLxQuJcIbD2OXapGNsAh7qnuaa1fNIYKpO22pNylHW5SqIUrOv4GCqY4rX/fID86HlUHJEb62Ok
 97cMHHuO6ZEe1mz/KCoOeOn7X+DEi//EcM/L5Mf6UHFEWMwz0vsqqYoa0DHZviOIZSrYpJ+Qw4XU
 PxRC6yff3z+kZxUA6Ggv10Gku7VmR9rR6xxhlmRk2zbCSM4efAZvYuhidMzmh1YKGRZYteVWgvw4
 bz3394TFS197LtJGvsfo2TeIi5OE3gRGL32mF9kM5pIvTAb2VxzHzh3t9ZinwNFejz3XpAqTRXFO
 aW4qc1StLRZvTlobCtkhIr/A3OY3i0Ac+lQ3b6EwMcDbB/8bg1mcLvDxc+MYY5ZsekEsGMglesY8
 94tVaXH8iZ9nZ40xL+re6AlY1+gMKGWdjRSdSVvXulaJyQLkksUXQ60NKg6ZutDN9Oi5pWmX4eOF
 goFptzvrOfflA/PLf/tVfl6CLkibHetS5uyo7LEs60gQixYBra5dKhBXO+sUJobIZ/sxWl/VXmMg
 VoIJz5YD084LYwX7i+fG9fN1lY451hctKCoL4E92p6lIGrJ5mssT+t4VKXV3bblel0kay7GYd0d+
 L2AuP6khHwqd9ay3pwL7KS+ynqjNMFQIBT96xV+493KMP7krST5QTsoVG8tcs7cioW+vTJlt5S6Z
 lGvExdlnrhDLlfLZXJ/5oQ1ECoJYGC8mnwvEm4XI+kUxFvuC2HRnUrZ8+vVwaeWXs87eXS62MNy+
 2fDMUZociw1lrulI2HQmbNOecqlJ2GRci3LbMmnb4rK3ZaWJlBZ+rPEiRT6ImYiU6IkUXcVYHJKa
 M3ddx/AvTgmUEex7Pb68967UzXd1ltLFEvAHWwyf/4FlfWCTzmRSZrUtaBSCWgErBFz27zYGcgam
 jCGrDCP5QAz85rSVf/LTWv/vCTE7+jzTpZaVCeD/AIEM4BCLe1pYAAAAJXRFWHRkYXRlOmNyZWF0
 ZQAyMDExLTA4LTI4VDIxOjE2OjM5KzAzOjAwOhV2cwAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMS0w
 OC0yOFQyMTo0NzozOCswMzowMHOqAgcAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlx
 yWU8AAAAAElFTkSuQmCC

## meecast 0.3.33

=== qtomweather/meegotouchplugin/Makefile ===
#############################################################################
# Makefile for building: libevents-meecast.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Oct 3 22:34:09 2011
# Project:  meegotouchplugin.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile meegotouchplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DM_LIBRARY_NAME=\"lib${QMAKE_TARGET}\" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtDeclarative -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/meegotouch -I/targets/FREMANTLE_ARMEL/usr/include/gstreamer-0.10 -I/targets/FREMANTLE_ARMEL/usr/include/glib-2.0 -I/targets/FREMANTLE_ARMEL/usr/lib/glib-2.0/include -I/targets/FREMANTLE_ARMEL/usr/include/libxml2 -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lmeegotouchcore -lmeegotouchsettings -lmeegotouchextensions -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = meegotouchplugin.cpp \
		dbusadaptor.cpp \
		eventfeedif.cpp moc_meegotouchplugin.cpp \
		moc_dbusadaptor.cpp \
		moc_eventfeedif.cpp
OBJECTS       = meegotouchplugin.o \
		dbusadaptor.o \
		eventfeedif.o \
		moc_meegotouchplugin.o \
		moc_dbusadaptor.o \
		moc_eventfeedif.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_defines.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mgen.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mmoc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_common.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		meegotouchplugin.pro
QMAKE_TARGET  = events-meecast
DESTDIR       = lib/
TARGET        = libevents-meecast.so
TARGETD       = libevents-meecast.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  lib/$(TARGET)

lib/$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) lib/ || $(MKDIR) lib/ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) lib/



Makefile: meegotouchplugin.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_defines.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mgen.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mmoc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_common.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile meegotouchplugin.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_defines.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mgen.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_mmoc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch_common.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/meegotouch.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile meegotouchplugin.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/events-meecast1.0.0 || $(MKDIR) .tmp/events-meecast1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/events-meecast1.0.0/ && $(COPY_FILE) --parents meegotouchplugin.h dbusadaptor.h eventfeedif.h .tmp/events-meecast1.0.0/ && $(COPY_FILE) --parents meegotouchplugin.cpp dbusadaptor.cpp eventfeedif.cpp .tmp/events-meecast1.0.0/ && (cd `dirname .tmp/events-meecast1.0.0` && $(TAR) events-meecast1.0.0.tar events-meecast1.0.0 && $(COMPRESS) events-meecast1.0.0.tar) && $(MOVE) `dirname .tmp/events-meecast1.0.0`/events-meecast1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/events-meecast1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_mgenerator_model_make_all:
compiler_mgenerator_model_clean:
	-$(DEL_FILE) ./gen_*
compiler_mgenerator_style_make_all:
compiler_mgenerator_style_clean:
	-$(DEL_FILE) ./gen_*
compiler_moc_header_make_all: moc_meegotouchplugin.cpp moc_dbusadaptor.cpp moc_eventfeedif.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_meegotouchplugin.cpp moc_dbusadaptor.cpp moc_eventfeedif.cpp
moc_meegotouchplugin.cpp: /targets/FREMANTLE_ARMEL/usr/include/meegotouch/MWidget \
		/targets/FREMANTLE_ARMEL/usr/include/meegotouch/mwidget.h \
		/targets/FREMANTLE_ARMEL/usr/include/meegotouch/mexport.h \
		/targets/FREMANTLE_ARMEL/usr/include/meegotouch/mwindow.h \

=== debian/changelog ===
meecast (0.3.33) unstable; urgency=low

  * Removed qt-components-base-icons from dependences for Fremantle version

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 9 Oct 2011 09:24:20 +0200

=== omweather-gismeteo-ru-stations-db/debian/changelog ===
omweather-gismeteo-ru-stations-db (0.9.6) unstable; urgency=low

  * Fixed  problem with weekday name again

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 5 Sep 2011 08:16:30 +0200

=== omweather-weather-com-stations-db/debian/changelog ===
omweather-weather-com-stations-db (1.0.5) unstable; urgency=low

  * Fixed Cote D' Ivoire's stations

 --  Vlad Vasiliev <vlad@gas.by>  Wen, 20 Jul 2011 15:14:31 +0200

omweather-weather-com-stations-db (1.0.4) unstable; urgency=low

  * Added Cote D' Ivoire's stations

 --  Vlad Vasiliev <vlad@gas.by>  Wen, 13 Jul 2011 23:14:31 +0200

omweather-weather-com-stations-db (1.0.3) unstable; urgency=low

  * Updated weather stations for Russia

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 13 Dec 2010 15:10:31 +0200
 

omweather-weather-com-stations-db (1.0.2) unstable; urgency=low

  * Updated weather stations for United Kingdom

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 08 Nov 2010 22:10:31 +0200

omweather-weather-com-stations-db (1.0.1) unstable; urgency=low

  * Updated weather stations for United Kingdom

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 29 Sep 2010 22:10:31 +0200

omweather-weather-com-stations-db (1.0) unstable; urgency=low

  * First step for adapting to meego
  * Updated weather stations for Russia

 --  Vlad Vasiliev <vlad@gas.by>  Thu, 14 Sep 2010 22:10:31 +0200

omweather-weather-com-stations-db (0.9.18) unstable; urgency=low

  * Updated weather stations for China

 --  Vlad Vasiliev <vlad@gas.by>  Thu, 17 Jun 2010 11:10:31 +0200

omweather-weather-com-stations-db (0.9.17) unstable; urgency=low

  * Updated weather stations for Slovakia
  * Updated weather stations for Belarus

 --  Vlad Vasiliev <vlad@gas.by>  Tue, 20 Apr 2010 18:10:31 +0200

omweather-weather-com-stations-db (0.9.16) unstable; urgency=low

  * Added weather stations for Syria
  * Changes in parsing algorithm

 --  Vlad Vasiliev <vlad@gas.by>  Tue, 30 Mar 2010 14:10:31 +0200

omweather-weather-com-stations-db (0.9.15) unstable; urgency=low

  * Fixed errors in stations coordinates

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 10 Mar 2010 14:10:31 +0200

omweather-weather-com-stations-db (0.9.14) unstable; urgency=low

  * Updated weather stations for India
  * Fixed bug #9340 "Not cities in Indiana, USA"
  * Added checking zero size of data file

 --  Vlad Vasiliev <vlad@gas.by>  Tue, 04 Mar 2010 14:10:31 +0200

omweather-weather-com-stations-db (0.9.13) unstable; urgency=low

  * Added field Xsbc-Bugtracker in control file
  * Fixed bug #6127 "Change "Virgin Islands, U.S"

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 18 Feb 2010 20:31:30 +0200

omweather-weather-com-stations-db (0.9.12) unstable; urgency=low

  * Fixed errors for Greece weather stations
  * Fixed errors for Finland weather stations
  * Fixed errors for Norway weather stations
  * Fixed errors for Azerbaijan weather stations
  * Updated weather stations for Germany

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 03 Feb 2010 11:45:30 +0200

omweather-weather-com-stations-db (0.9.11) unstable; urgency=low

  * Added weather stations for Azerbaijan

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 29 Jan 2010 08:10:30 +0200

omweather-weather-com-stations-db (0.9.10) unstable; urgency=low

  * Updated weather stations for Norway

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 22 Jan 2010 12:50:30 +0200
 

omweather-weather-com-stations-db (0.9.9) unstable; urgency=low

  * Updated weather stations for Finland

 --  Vlad Vasiliev <vlad@gas.by>  Thu, 21 Jan 2010 15:15:30 +0200

omweather-weather-com-stations-db (0.9.8) unstable; urgency=low

  * Updated weather stations for Greece

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 18 Jan 2010 09:40:30 +0200

omweather-weather-com-stations-db (0.9.7) unstable; urgency=low

  * Fixed bug #7176 "US GA picks country of Georgia and not state when picking cites"
  * Fixed bug #6127 "Change "Virgin Islands, U.S" "
  * Fixed bug #6126 "case corrections for the country list"

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 21 Dec 2009 19:14:30 +0200

omweather-weather-com-stations-db (0.9.6) unstable; urgency=low

  * Fixed bug #5473 "Small icon for all OMweather packages in application manager"
  * Fixed bug #5773 "Consider using /opt to store the icon and database files"
  * Fixed bug #5995 "United States should be United States of America"

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 13 Nov 2009 14:14:30 +0200

omweather-weather-com-stations-db (0.9.5) unstable; urgency=low

  * Added indexes to database

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 17 Sep 2009 12:14:30 +0200

omweather-weather-com-stations-db (0.9.4) unstable; urgency=low

  * Corrected stations for Italy
  * Added XB-Maemo-Display-Name to debian/control file

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 16 Sep 2009 05:04:20 +0200

omweather-weather-com-stations-db (0.9.3) unstable; urgency=low

  * Changed Section in deb package

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 17 Aug 2009 05:04:20 +0200

omweather-weather-com-stations-db (0.9.2) unstable; urgency=low

  * Changed URLs 

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 17 Aug 2009 05:04:20 +0200

omweather-weather-com-stations-db (0.9.1) unstable; urgency=low

  * Fixed memory leaks 

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 10 Aug 2009 21:44:20 +0200

omweather-weather-com-stations-db (0.9) unstable; urgency=low

  * Fixed problem with new data
  * Added icons to package

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 16 Jul 2009 15:44:20 +0200

omweather-weather-com-stations-db (0.8) unstable; urgency=low

  * Preparing for 0.23 version of OMWeather

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 12 Jul 2009 11:04:20 +0200

omweather-weather-com-stations-db (0.7) unstable; urgency=low

  * Corrected urls
  * Corrected records for Japan
  * Added stations for New Mexico, US

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 12 Jul 2009 11:04:20 +0200

omweather-weather-com-stations-db (0.6) unstable; urgency=low

  * Removed dependency on omweather

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 19 Fri 2009 21:34:20 +0200

omweather-weather-com-stations-db (0.5) unstable; urgency=low

  * Fixed bug #4708 https://bugs.maemo.org/show_bug.cgi?id=4708

 --  Vlad Vasiliev <vlad@gas.by>  Wed, 19 Fri 2009 15:21:20 +0200

omweather-weather-com-stations-db (0.4) unstable; urgency=low



=== omweather-wunderground-com-stations-db/debian/changelog ===
omweather-wunderground-com-stations-db (0.1) unstable; urgency=low

  * Initial release.

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 26 Jun 2009 13:53:20 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: meecast 
 Architecture: any
 #For Maemo
-Depends: ${shlibs:Depends}, qt-components, qt-components-base-icons 
+Depends: ${shlibs:Depends}, qt-components 
 #For Non Maemo
 #Depends: ${shlibs:Depends}, mawk | awk,
 Description: MeeCast - multiplatform highly customizable open source weather forecast client based on OMWeather code

=== omweather-wunderground-com-stations-db/debian/control ===
Source: omweather-wunderground-com-stations-db
Section: user/accessories
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libgtk2.0-dev
Standards-Version: 3.6.0

Package:  omweather-wunderground-com-stations-db
Architecture: any
Depends: ${shlibs:Depends}
Provides: omweather-stations-db
Description: Stations database and source lib for wunderground.com
 for Other Maemo Weather
 © 2006-2008 by Vlad Vasiliev and Pavel Fialko
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gLHgk7K2pwCKgAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGyElEQVRIx5WWa3BVVx3Ff3ufc+47lya5gcgj
 CQ0gQkptI0KRoQyOwxQr08o4OGpbP2mtFscM06E4A4wdWlBRaVGqFsZS2wFE4gcehRQJyBsSLMgj
 0CRgEkJubm4eN4/7OOf8/XAvJJR21DWz5uwP55y19tr/vfcfhmEA3srKyorq6urq2trahkOHDl3e
 vHnzz/1+fwGgAJ2j4v+EAlBKhdasWbO4oqLiEREpAaaKiGvbttLaCaeHmmu/+IWpg15voBi0zmSG
 Orpi7RcO1Jw4vPqVdxsBZ4QBN0f5uFBg3rxXn33mmXkrBgeHkpaFU1CQsi0j5p1SHhwzaVJJ2OcL
 apS6z2M6NTjU0HD17xt+/dbWw0ebbodCIaOhoSHmOE4U6AXsu29v3779laqqih8mEjrk94vjOI52
 HIwnFqbVr36hdXFxJufnHoO4jhDv7qOxqRPLNzYNgTjKGEgmUx179+796/r166sdx2kFMgCqrq7u
 6pIl3pKnnsrcfvrpnnjY11waDE6NVL3koyNqcuRQFz5fVsRxHAYGUwwOJkkm07S09BAIT6enu5tM
 xiaZTPWm0rp97NixgSNHjry7atWqTcBtwNUej8fWWmMY2sgPXBz38ENjIpPLY7z91i1u3FQcrHGB
 fjKZHlpab3L5Shtd3UESA378wRL6euOAg2Up8vL8owJ+KYpGo32VlZVLZ86c+SjgAdA1NTUeQJly
 Me9zk/UYRQ+QID+/l8dmDXD6jMZ1+4h23qKlzSEYnkFPr8tQ0o/taLQG09Q5KsJ5/kKvZeeJiD1t
 2rT5QABAL1++vKq5ORZ/cPzNfNM0FZJAJAEkKMgfItaVpq29lY+aWjCtcST6omht4zgpRDJYlh6m
 mX2OCvMZrbBjsVgBUABY2nXdfSKRqGkFgMQwJUG0U5HOxEn0lzDxwYX4/CYer8bjydKyDDweA4+V
 oydLv9/j8fvS4ZUrV47buHHjIsMwxpnZkspYgsrNJIv2qJeTp/JZtz6IMEC8ewitBcMwshUoChGG
 9+7IohSDoD+Vn3LcMQsWLPjB2rVrg+aC2Yy6eK1zDNIHkiCZMvjXlQKWv/wYkUiMykoLpdJ4PDkB
 BQrJaqFARuyvO2KiMbX43bS2kslkury8/Ovml2dT1hnvi/x4xWJeWi0YhhAOJ1n4lQbmzt1BOv0j
 QiHfiENHRgw/QQTAFUQr7XFdnzatxOXLlwvNyRMoObj9e7hKg28Ohjef8KgUDmne29HF6dNnWbx4
 /t3Z3B/TvWOFgOsiYuFxlaVMS+/fvz9mWgaBSH4XhlcQ8wh4ZyHawBZhzpwAr67bTmlpMQ9//rMk
 Eha2nV0XrYRQyMEy3eFDSQBJgc5Gmk6nzD++ucl35syZbWZ/gpSdEQwvIN1gnwdrCobWTBjvsGxZ
 kJ27XmN3tZ8DB35Jom8ClpVBKUUwaDN71htMLLuEEhAngSKJVop0Ujh8bOjmhSvxrcAB80Yr7ekk
 eEO5GNwOcIZQqpSA38P0aVBV9QD9gy4ffggvvPA231haQzppsemNb3H82HdY97MqsG+D3Y0SMASS
 CbB72HLhCruAfvNoPY3PxujPixBSkC1Ztw+xL6HMB/B5RuEt9FIUAa9HiERcyifaKNdm8ZP17N0z
 m7Lx11GOjXJBOdlLInqDtAEngB4A83A98bYW6iZM4fG7h7SAEhdx4kActIFSHhRpmj7K4+SxIgb6
 TTZsWMTSJfswsHNlT/Y2URBt5/rv/0bznfUzbYfM9UZ2VDzK46HC3IK6uWJSoFxAHFBDIC67d8/n
 H0dnkLFNerrDvPj9bVlj7rDJZD9cv8auVIbkPXfLk1+i6MIumt1WxG1HnA7E6UTsLsSOI5keJNOL
 zKzcKb/9zVLJ9CLpbiVXz5VIpOCEnK+dIk5H9lu3DWnYQ+y7iygdqaEB9hwndq6etV23cHFz7kbk
 rZzcOOdcOaBdYVLZvykZ3865+ofuzqivE87VseFP+2i5TwiQ1Vv4c91J/jLYO/zDO6LKzXUFdzao
 A25GU39+OtcayygvbQGBVD+cP8UHq/7A67m+4ZPxtblEat/kg/5L2QjcW7kob2fjnPnITikqPC7l
 ZQdkYmmNjI4ckxUv/kTsFi2DV5ETWzn73BOM/9QuaCQWzqJw2VJer5zFN4tK0MoYfrPp5gSGkt5s
 FMqluKiL/HAvXW24/zzLvm17eP6d92n7n3uwoA/v75bz7dPbuNxxAjfdiLitiLRl6bYimWYkegq3
 /j2atrzM82Mj+P9rX/dpKBxF6KfPMb+smK8WjWaGP8BoQKWSxKJRLrVFef+1dzjY1knffW3Sx/Af
 M6NDn51cofQAAAAASUVORK5CYII=

=== omweather-wunderground-com-stations-db/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -pedantic -DRELEASE

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/omweather-wunderground-com-stations-db


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install 
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## meecast 0.3.34

=== debian/changelog ===
meecast (0.3.34) unstable; urgency=low

  * Improved in event widget
  * Added stations in yr.no database (Belarus, Finland, Sweden, Greece,
    Macedonia, France)
  * Fixed problem with Macedonia in yr.no database
  * Adapted for new qt-components for Fremantle

 -- vlad vasiliev <vlad@gas.by>  Tue, 18 Oct 2011 09:24:20 +0200

=== omweather-yr-no-stations-db/debian/changelog ===
omweather-yr-no-stations-db (0.3) unstable; urgency=low

  * Updated database (Belarus, Finland, Sweden, Greece, Macedonia, France)  
  * Fixed problem with Macedonia

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 03 Oct 2011 19:53:20 +0200

omweather-yr-no-stations-db (0.2) unstable; urgency=low

  * Updated database  

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 03 Oct 2011 19:53:20 +0200

omweather-yr-no-stations-db (0.1) unstable; urgency=low

  * Initial release.

 --  Vlad Vasiliev <vlad@gas.by>  Sun, 23 Apr 2011 19:53:20 +0200

=== qtomweather/meegotouchplugin/debian/changelog ===
meecast-applet-enable (0.1) unstable; urgency=low

  * First release  

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 29 Sep 2011 19:24:20 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: meecast 
 Architecture: any
 #For Maemo
-Depends: ${shlibs:Depends}, qt-components 
+Depends: ${shlibs:Depends}, qt-components-10 
 #For Non Maemo
 #Depends: ${shlibs:Depends}, mawk | awk,
 Description: MeeCast - multiplatform highly customizable open source weather forecast client based on OMWeather code

=== qtomweather/meegotouchplugin/debian/control ===
Source: meecast-applet-enable 
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0)   
Standards-Version: 3.6.0

Package: meecast-applet-enable 
Architecture: all 
#For Maemo
Depends: ${shlibs:Depends}, meecast 
Description: Activating MeeCast Applet on event region  
XB-Maemo-Display-Name: Meecast 
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAAPxklEQVRo3rWaeXCd1XXAf/db
 3iLpSdYuy5Zs2ZZtXGNsyTjE4EAogTQkTRiny2SYJKShk5n2r4bAkGmYKXRoIMsfbTJpC02TlGma
 FJc0HdI4EEhilgCWF/AqWdjWZm1Py3vve992l/7xZFlCkmUTembOzJu555579nPu/Z7gCkENf630
 w8TowS9jdxpL5P4nQ3x+NSZsxOha0CvAVF6ek8iBNYWwsojkCO6aAVP5sbzqEtpa9SgIFwC76UtX
 JJdYjiAafBxMSNz/FVLr/7EJ428QcrgDnetE59tR2RqhpjOYYjkmTGOixOVPTESIpI8o84xdlceu
 ncDK9GBVdhmn6RAifSbo/cKw2/IIiCSJVfe/ewWC/q/hpJsdHWc3CjW8V8jB20V8bhtyOIPKCtQ0
 oMAYwFypMy8dLQRgg10Fdq3Bacobd+2bxln1C2M37bPc2m7pD8lUy5cux2UheOcew8hRnHRbs5BD
 94q4524RHlsn4j4L45VkXdZ3VwkXeYpyjNuqTXLr28Ztf8o4zU9I/+yQcBooX/vA8gpM9z5OunaX
 kNOv3WTFpx6ygjduEdEZBxNclTxKw7RXiueq8hjbuloHpTCJDVKnrv+Vdjc/7FS97yU/+7qpWj8/
 pJwF+9yMFWZfuNOKjn+d4MBGLUcX58/SQSME+CGMR7sBSDi/piw1E2mLWXCG2fzlAPxjDvHobSaV
 aw2ld59wVz4L6CU9MP7mX+Kkm/bYYde/2P4v24XOLSqg1iAV2BbY9uJKTOYtWPlY6YgL91Od0YvS
 xbKECRecJXgZqxKV/v0elez8M+kPH6jb9q3ZtVnHXjj+dUi0riQ49ZAovtxuZA6tWRTDyGJgajOn
 B2opFMHMWTMatIJA1lFedwMVdTcQyDq0WkiXK8DJviaGCtcTRvaS5xmZQxRfbic49RCJ1pUXjn99
 oQLCch0TD96L33WLjkZRikVRK7CEpqHlBtzVD3H8fCM5r7SWK0DfMBztSTDqbyNdtYVU1TWM+ts4
 2pOgb7hEoxRM5uBY32oqNjzKqrbdOJZCL3GmUqCjUfC7bjHx4L3CcmdDXwCcPfQNEnZhixu98dNE
 8Pz6ZRPWgFP1fpKb/4vTb+7nzGtfxiGPTGzHqeyksmYj6zddT/OaTgCGznfRe/oNchPdyFwXVngE
 bdWz+abHad9yK/6pP0ZOPr98ZRMpotRtvXHi+j+MVMWJto4vlpJYWElhojN7RXByrZZXVm2kd5ZU
 NMA1nXdjJ5uJ4piWtTuoqm7EsuaXnOY1O2lesxOtNdOTIwycO0JZRSXrNr4f4/cgvR60vpJTA0Rw
 cq2hZa9wf+8kYBwAFY422nLoDhMN2WqZfiREKekmJz1Wrj7PisxONm/70HwHaR9UgDHxzB4X7BSW
 laa6diXVtStnafOTPQyPTFGVBtdZvFLN5z1kG2voDqXrnwCGnZ90G/TYfRuIBrYZGcwvZWJOuZxp
 NHEMZ4bKcBrvYU31++cwjpCFY8STB5C5LlRwDhNPlti41diptTiVnbjVe3AqtiKs0sThVHYybn2G
 4b4n2dBcxHUvnTXv7DleIBrYptmw4SfdZthRLuhotMNE4xVqjvm1gWIgCCNDWRJSyVJF6L2QJtHy
 V+y4+X5S6QygiXNHKfZ/l3DsWVTQV8r0GQMwK8ABsP4dO9VKsv5Oylo+h1t5HWWZlXTe9rcc/nUl
 Z/q/wfqVPpYFQQjFEJIJQVnKYM3mh8FE4xWa0Q7l8pKTmMTSca7TxFNibvhoAz6bGOF9jJ3vxonP
 gi7StOmzdNxyP8lUBqMj/KH/IN/7GHH+xPIhrBWqcJao8C2C8RfIrH+AdPOfkkpn6Ljlfl77eY5X
 jn8PrDKk20Z900YaeY2kOoWZk+BGTwktcp2JSSynYfThjFaFdqM83hn/1elxWq7tQNQ9Rna0j6ls
 Hxu33DgjfEjh3D8zffoRVDR2JRk4D9TUCeK37qMqmqZi7Z+TTGXY8cEH6W74ACtqW6ltaMWM/4jC
 mWfREah5oe2h40J7w+jDGYd4aLVRUzVK6QVVTPvj5LsfpSZZxfpNdwPXz5hA4Q38mIkTj6DDsXc9
 2OniGBMnHkE4K6ho+RSZqiY6d+8FFIW+p5jofhQVji/YZ9AYM1WDHlrtqDho1MrL6CXSX3ojjBx+
 EJFYRXnTbQCE02+RPflVouJYaSL+HUAWx8ie/Cpu5bUkV2wHwBt+kZHDD6LDkSX4G7T2MkoHjY6M
 41qtg3K5hALGwETOo9KPKadUbaZ6n8SfOPm7ST4H/ImTTPU+ScOObyKsBEU/ZnjMo6aMpRUQQbnU
 ca0Vx/EKJaP0Ui08DMGu2E6mvgOAYOoYuf6foaRZsu1fNUpDrv9nBFPHAMjUd2BXbCcML7cnSsdx
 vMKSUlZqFSf0zJzzTgwjyDR0kiyvAwze8AGCXD9L0b9bDHL9eMMHAEOyvI5MQydhdLk9cUJKWenE
 sUIJg2LORWumiSgNQeTQWL0JIWy09PHGupCRfO9vZFLijXVRIwMsJ0159SbGIwfXltjWpYZ2UUaF
 ITYKR8YSaRkujuJaQ8GHiYIgHzeQrNnGNbU7S2sqwJs8h5L8v1wpvclzaFVSoKxuJ4Pyg4Tn3yTj
 jlJTYahIw8UxS2KQWuLEsULaBmdGID928ZK7yay5k83rd9PatplMZc2MAjF+YRKp+J2rzwL5DfiF
 SbQqzU/1qzv46Od+SN/ZUwz2voI3/CxW9Appt7QujSFWCieOJcoY1IxACRvWNAhq2wRVjZBKillh
 jSnlhJbMae3vDWgDOro0zAkBZUnB2kao0RbjWlAYoeR9QBlDLOWMAhj0xThTMdP9v2J68Ne46QbK
 67bRdtPfUdHYibBcjF2NjJe+Sr5bUApcuxphlR4CCiOHOfvSg3jjR4n90ZKGM0Yr5achjiWOjBXS
 Msh3tgFtkLkRQu9FajccpKKxE8tJYZetpRAdIJm4KvmWhTCCVNlaLCcFQG74DSbOv4BWctFwldog
 44tJbBuUvfgsrpSkkD2NMQrHSVHR0MmF4z/EtuR7qkAxcljV0InjpDBGUcieJo4WP0MIkMogY4kT
 SZWLYytShsRivdgYmBo8SFQcI1neREPbHk4eaCGKzr5nYaQUSKeFhrY9IASRN8bU4EGkXLxYCCCW
 VhRJlbNkpKZiaflKlpLznWgUTPQfYWroMAC1zVupafsIU3mxKP27wam8oKbtI9Q2bwVgavAwE/1H
 MGpxeiUhlpYvIzXlRLHKho7lSahazFV+CNO6gi3xzKuxk2DLjZ+n7+SL5IsnKEsufw1cCoQoXVrC
 5DVsufHz2E4psULpMjBZQZWVJ70E/zC2vChWWfvmjsaypCh+Im0X64wpEV9EP4QRv5GOO7/K5p0f
 n72sV1TWo+0qTr/1Eq4pYlsz7zfmyhFK/MeCenbe+Qjt225DiBn+NWtQdj2nj/2WBB6WmL9XG0Eu
 zAzlovLv2tdvbYlSVnFvxs23GC4RKQV5Vce1t/8123d/Ai97monzr5Ior8VNZmhYtZlAV9Bz4iC2
 LuLapUp3RcKbUrcf8eu57o6vsOvWT2M7LkFhhJHT+9HSZ9W6TkjUMNR7EJfibD4aA1oLsn5VT9Zf
 8R27P/1H8Y66k3vKHP862+jZVzOjoaahlUyZQ+8r36b31e/Qf/RpZFSgvu1GnEQZq9ftgFQzp051
 4+fHSNgssNY7MYphdBqm7S3c8PGH2f2hz+K4SWSY5/hzD3N8/98w8NY+hk/vJ+3EWPEEYWG8tF8D
 GkLlMhFUvPi9k3f82J5OftLcuOr11rQVfDhpSTHXSlExy0T/EbzJASK/gIxDpobeBAy1rbtwEmla
 1l3LyvU3MpJz6R8cI5/Po2IzawQ1M9HmPRjL20zotdRvvZs7PvUI23bdjm07yLDAyRcep/s33yIK
 PCK/gDc5wOTAEaJitjTEzfVelDQTQfm//vTkh37r2GmPQmAf8hy3UG77mXcU0YXJ4/scf/6bRH6e
 Lbc9QLpyJes27aBl3Tc423MPp44eYLC3i5HxcwRe6VklVV5N5cq1bFzfyebr9tDWvhXXLSWsn7vA
 8ece48wrTyAjf2HZ1Atl8EK3UAjsQ3baKzXnv7hrTVNduvB0a+XkjY51BU9kBkhWcfM9T7Fm20cX
 LAe+TxgGSFkavBzHJZlMkUqnF9C+fWgfL//gHkyUv6IJV2qLvlz1y+N+xSe//cz5YQfAC8RIQlj7
 8wn3hqpkuGx70hpIrqCirh1jNGNvv0rk56ht2UG6spFUOr2osBiDnxsh23cIy3FZuelW0lVrCHQ5
 tspf0YCYD12VC6z9XiBGYOYDh2MbUwisfeNW4jNpO1pvi6ULuwAiCSvq2imvbOD84Wd4/en7CfJj
 1LZsp3ZNJ1WNG6lv20Vda+kaOt53iLGzrzM90k32fBfZ/iO4qQw773qU5i0fpqy6jUL/8JLfBy6C
 MoLxQuJcIbD2OXapGNsAh7qnuaa1fNIYKpO22pNylHW5SqIUrOv4GCqY4rX/fID86HlUHJEb62Ok
 97cMHHuO6ZEe1mz/KCoOeOn7X+DEi//EcM/L5Mf6UHFEWMwz0vsqqYoa0DHZviOIZSrYpJ+Qw4XU
 PxRC6yff3z+kZxUA6Ggv10Gku7VmR9rR6xxhlmRk2zbCSM4efAZvYuhidMzmh1YKGRZYteVWgvw4
 bz3394TFS197LtJGvsfo2TeIi5OE3gRGL32mF9kM5pIvTAb2VxzHzh3t9ZinwNFejz3XpAqTRXFO
 aW4qc1StLRZvTlobCtkhIr/A3OY3i0Ac+lQ3b6EwMcDbB/8bg1mcLvDxc+MYY5ZsekEsGMglesY8
 94tVaXH8iZ9nZ40xL+re6AlY1+gMKGWdjRSdSVvXulaJyQLkksUXQ60NKg6ZutDN9Oi5pWmX4eOF
 goFptzvrOfflA/PLf/tVfl6CLkibHetS5uyo7LEs60gQixYBra5dKhBXO+sUJobIZ/sxWl/VXmMg
 VoIJz5YD084LYwX7i+fG9fN1lY451hctKCoL4E92p6lIGrJ5mssT+t4VKXV3bblel0kay7GYd0d+
 L2AuP6khHwqd9ay3pwL7KS+ynqjNMFQIBT96xV+493KMP7krST5QTsoVG8tcs7cioW+vTJlt5S6Z
 lGvExdlnrhDLlfLZXJ/5oQ1ECoJYGC8mnwvEm4XI+kUxFvuC2HRnUrZ8+vVwaeWXs87eXS62MNy+
 2fDMUZociw1lrulI2HQmbNOecqlJ2GRci3LbMmnb4rK3ZaWJlBZ+rPEiRT6ImYiU6IkUXcVYHJKa
 M3ddx/AvTgmUEex7Pb68967UzXd1ltLFEvAHWwyf/4FlfWCTzmRSZrUtaBSCWgErBFz27zYGcgam
 jCGrDCP5QAz85rSVf/LTWv/vCTE7+jzTpZaVCeD/AIEM4BCLe1pYAAAAJXRFWHRkYXRlOmNyZWF0
 ZQAyMDExLTA4LTI4VDIxOjE2OjM5KzAzOjAwOhV2cwAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMS0w
 OC0yOFQyMTo0NzozOCswMzowMHOqAgcAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlx
 yWU8AAAAAElFTkSuQmCC
